Simple:Press Forum pour WordPress 3.1 : nouvelle version 4.4.1

Simple-Press, l’extension qui permet de créer un forum sur son blog WordPress, vient d’être mise à jour pour WordPress 3.1. Cette version 4.4.1 corrige quelques bugs.

Attention : cette version n’est compatible qu’avec WordPress 3.1. Pour les versions précédentes de WordPress, vous pouvez consulter la page générale sur le plugin Simple:Press.

Pour mettre à jour sa version Simple:Press de 4.4.0 en 4.4.1,

  • effectuer une sauvegarde de sa base de données, avec un plugin comme WP-DBManager ;
  • supprimer le répertoire simple-press du répertoire wp-content (sans désinstaller le forum) ;
  • télécharger le nouveau répertoire simple-press dans le répertoire wp-content ;

Simple:Press étant volumineux, cela peut prendre un temps certain.

Pour que le plugin soit en français lors du lancement du programme d’installation, vous pouvez placer les fichiers de langue dans le répertoire simple-press/languages avant même de télécharger simple-press.

Les thèmes ou « skins » restent compatibles entre les versions 4.4.0 et 4.4.1. Vous pouvez, avant le téléchargement sur votre blog, copier les skins utilisés dans le répertoire simple-press/styles/skins.

Une fois le téléchargement terminé, aller dans l’interface d’administration de WordPress puis dans forum. Un message apparaît indiquant qu’une mise à jour doit être effectuée. Cliquer alors sur le bouton « effectuer la mise à jour ».

Lorsque la mise à jour est terminée, cliquer sur le bouton « aller à l’administration du forum ». Un message s’affiche en anglais « Check the Storage Locations: Forum Admin > Configuration > Storage Locations » : aller dans configuration > emplacements répertoires ; si un emplacement est surligné en rouge, il est nécessaire de modifier les autorisations sur celui-ci.

Pour toute question sur Simple:Press, merci de vous rendre sur le forum


Ecrit par Lise - Site

  • Mentions légales
    Les différents éléments du Blog de Lise restent la propriété de leur(s) auteur(s) respectifs.


Connexion à WordPress protégée par Clef